List Parked Scheduled Occurrences
curl --request GET \
--url https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"occurrences": [
{
"attempts": 1,
"createdAt": "2026-01-15T10:30:00Z",
"cronExpr": "0 9 * * *",
"id": "018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8",
"scheduledFor": "2026-01-15T10:30:00Z",
"status": "pending-review",
"timezone": "America/Sao_Paulo",
"updatedAt": "2026-01-15T10:30:00Z",
"workflowId": "018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8",
"lastError": "provider timeout after 30s"
}
]
}{
"code": "FLK-0001",
"detail": "name is a required field",
"errors": [
{
"location": "body.nodes",
"message": "expected array length >= 1",
"value": "<unknown>"
}
],
"instance": "/v1/workflows",
"status": 400,
"title": "Bad Request",
"type": "https://errors.lerian.studio/v1/FLK-0001"
}List Parked Scheduled Occurrences
Use this endpoint to list a workflow’s parked scheduled occurrences, both missed and pending review, that await a run or discard decision.
GET
/
v1
/
workflows
/
{id}
/
schedule
/
missed
List Parked Scheduled Occurrences
curl --request GET \
--url https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"occurrences": [
{
"attempts": 1,
"createdAt": "2026-01-15T10:30:00Z",
"cronExpr": "0 9 * * *",
"id": "018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8",
"scheduledFor": "2026-01-15T10:30:00Z",
"status": "pending-review",
"timezone": "America/Sao_Paulo",
"updatedAt": "2026-01-15T10:30:00Z",
"workflowId": "018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8",
"lastError": "provider timeout after 30s"
}
]
}{
"code": "FLK-0001",
"detail": "name is a required field",
"errors": [
{
"location": "body.nodes",
"message": "expected array length >= 1",
"value": "<unknown>"
}
],
"instance": "/v1/workflows",
"status": 400,
"title": "Bad Request",
"type": "https://errors.lerian.studio/v1/FLK-0001"
}Authorizations
JWT bearer token issued by the identity provider. Send it in the Authorization header as Bearer <token>.
Path Parameters
Workflow identifier (UUID).
Example:
"018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8"
Response
Indicates that the request was successful and the response contains the requested data.
Show child attributes
Show child attributes
Was this page helpful?

